
@font-face {
  font-family: 'Segoe UI';
  src: url('/static/fonts/SegoeUI-Light.eot');
  src: local('Segoe UI Light'), local('SegoeUI-Light'),
  url('/static/fonts/SegoeUI-Light.eot?#iefix') format('embedded-opentype'),
  url('/static/fonts/SegoeUI-Light.woff') format('woff'),
  url('/static/fonts/SegoeUI-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Segoe UI';
  src: url('/static/fonts/SegoeUI-BoldItalic.eot');
  src: local('Segoe UI Bold Italic'), local('SegoeUI-BoldItalic'),
  url('/static/fonts/SegoeUI-BoldItalic.eot?#iefix') format('embedded-opentype'),
  url('/static/fonts/SegoeUI-BoldItalic.woff') format('woff'),
  url('/static/fonts/SegoeUI-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Segoe UI';
  src: url('/static/fonts/SegoeUI-SemiBold.eot');
  src: local('Segoe UI Semibold'), local('SegoeUI-SemiBold'),
  url('/static/fonts/SegoeUI-SemiBold.eot?#iefix') format('embedded-opentype'),
  url('/static/fonts/SegoeUI-SemiBold.woff') format('woff'),
  url('/static/fonts/SegoeUI-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Segoe UI';
  src: url('/static/fonts/SegoeUI.eot');
  src: local('Segoe UI'), local('SegoeUI'),
  url('/static/fonts/SegoeUI.eot?#iefix') format('embedded-opentype'),
  url('/static/fonts/SegoeUI.woff') format('woff'),
  url('/static/fonts/SegoeUI.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Segoe UI';
  src: url('/static/fonts/SegoeUI-Bold.eot');
  src: local('Segoe UI Bold'), local('SegoeUI-Bold'),
  url('/static/fonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),
  url('/static/fonts/SegoeUI-Bold.woff') format('woff'),
  url('/static/fonts/SegoeUI-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Segoe UI';
  src: url('/static/fonts/SegoeUI-Italic.eot');
  src: local('Segoe UI Italic'), local('SegoeUI-Italic'),
  url('/static/fonts/SegoeUI-Italic.eot?#iefix') format('embedded-opentype'),
  url('/static/fonts/SegoeUI-Italic.woff') format('woff'),
  url('/static/fonts/SegoeUI-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}